Readme npm typo #347

Closed
Fabryz opened this Issue Sep 1, 2012 · 1 comment

Comments

Projects
None yet
2 participants

Fabryz commented Sep 1, 2012

Under the "Getting your own" block you say that NPM came with Node v0.6.5+.

It actually came out with Node v0.6.3 =)

nodejs/node-v0.x-archive@b159c6

Contributor

technicalpickles commented Sep 8, 2012

Released as part of v2.3.3, enjoy!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment